html, body {
  height: 100%;
  margin: 0;
  width: 100%;
}

body {
  display: flex;
  justify-content: center;   /* horizontal */
  align-items: center;       /* vertical */
  background: #15273c;
  font-family: "Montserrat Alternates", Arial, Helvetica, sans-serif;
}

.center-box {
  width: 375px;
  height: 375px;
  background: #ffffff;
  color: white;
  display: flex;
  justify-content: center;   /* horizontal */
  align-items: center;       /* vertical */
  text-align: center;
  border-radius: 50%;
}

.inner-text {
  padding: 10px;
	transform: rotate(15deg);
  color: #15273c;
}

h1 {
  color: steelblue;
  font-size: 2.5em;
  line-height: 35px;
  margin: 0px;
}

h3 {
    font-size: 2.5em;
    margin: 0px;
}


.newline {
    display: block;
}

@media all and (min-width: 992px) {
    .center-box {
        width: 650px;
        height: 650px;
        }

    .newline {
        display: inline-block;
    }
}